function FileData_Pairs(x)
{
x.t("leaves","header");
x.t("properties","message");
x.t("parameter","description");
x.t("unchanged","tibco");
x.t("clear","properties");
x.t("description","message");
x.t("end-call","message");
x.t("cleared","remarks");
x.t("tibems-status","end-call");
x.t("property","values");
x.t("tibems_status","tibemsmsg_clearproperties");
x.t("cobol","call");
x.t("tibemsmsg","message");
x.t("tibemsmsg","tibemsmsg_clearproperties");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("body","unchanged");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("clearing","property");
x.t("purpose","clear");
x.t("tibco","software");
x.t("message","leaves");
x.t("message","cleared");
x.t("message","cobol");
x.t("message","returning");
x.t("message","message");
x.t("message","usage");
x.t("message","declaration");
x.t("header","values");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","clearing");
x.t("tibemsmsg_clearproperties","tibemsmsg");
x.t("tibemsmsg_clearproperties","function");
x.t("tibemsmsg_clearproperties","tibco");
x.t("tibemsmsg_clearproperties","tibemsmsg_clearproperties");
x.t("tibemsmsg_clearproperties","using");
x.t("values","body");
x.t("values","message");
x.t("call","tibemsmsg_clearproperties");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
}
